/********************************************************************************
 * slide 8
 ********************************************************************************/
#slide8 {
  font-family: Tahoma;
  font-weight: normal;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

/********************************************************************************
 * blue background
 ********************************************************************************/
#slide8 > .background {
  position: absolute;
  display: block;
  left: 0;
  top: 13.3em;
  width: 100%;
  height: 7.4em;
  z-index: 0;
  background-color: #6699cc;
  color: #ffffff;
  padding: 2.5em;
  text-align: left;
  line-height: 2.2em;
}

#slide8 > .background > span {
  font-size: 2.2em;
}

/********************************************************************************
 * logos
 ********************************************************************************/
#slide8 .text-logo {
  left: 20.0em;
  top: 2em;
  text-align: left;
  color: #666666;
  z-index: 100;
}

#slide8 .text-logo > span {
  font-size: 3em;
}

#slide8 .text-logo > span > span {
  font-size: 1.2em;
}

#slide8 .top-logo {
  left: 0;
  top: 0;
  width: 17.4em;
  height: 12.8em;
  background-image: url(../images/slide6/top-logo.png);
  z-index: 100;
}

#slide8 .top-text2 {
  left: 90.0em;
  top: 14.3em;
  width: 9.5em;
  height: 9.1em;
  z-index: 100;
}

#slide8 .top-logo2 > div > a {
  font-size: 1.2em;
  text-decoration: underline;
}

#slide8 .sponsor1 {
  left: 2.2em;
  top: 22.5em;
  width: 22.7em;
  height: 8.1em;
  background-image: url(../images/slide8/sponsor1.png);
}

#slide8 .sponsor2 {
  left: 2.2em;
  top: 62.8em;
  width: 22.7em;
  height: 4.9em;
  background-image: url(../images/slide8/sponsor2.png);
}

#slide8 .common-text,
#slide8 .common-text2 {
  left: 28.4em;
  top: 22.5em;
  color: #666666;
  line-height: 4em;
  text-align: left;
}

#slide8 .common-text {
  top: 23.5em;
}

#slide8 .common-text2 {
  top: 62.4em;
}

#slide8 .common-text > span,
#slide8 .common-text2 > span {
  font-size: 2.2em;
}

#slide8 .common-text > span > span,
#slide8 .common-text2 > span > span {
  font-size: 1.3em;
}
